#ifndef VALAPHP_EMBED_CALL_ECHO_ZVAL_H
#define VALAPHP_EMBED_CALL_ECHO_ZVAL_H

#include <glib.h>

#include "valaphp-runtime-core.h"

gboolean valaphp_embed_echo_zval(Phpzval *value, char **error_message);
gboolean valaphp_embed_echo_string(const char *value, char **error_message);

#endif
